package com.mortals.xhx.module.matter.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matter.model.MatterFlowlimitEntity;
import com.mortals.xhx.module.matter.model.MatterFlowlimitQuery;

/**
* <p>Title: 事项办理流程</p>
* <p>Description: MatterFlowlimitForm  </p>
* @author
* @version 1.0.0
*/
public class MatterFlowlimitForm extends BaseCRUDFormLong<MatterFlowlimitEntity> {
    private MatterFlowlimitEntity entity = new MatterFlowlimitEntity();
    private MatterFlowlimitQuery query = new MatterFlowlimitQuery();
    public MatterFlowlimitForm(){

    }

    @Override
    public MatterFlowlimitEntity getEntity() {
    return entity;
    }

    public void setMatterFlowlimit(MatterFlowlimitEntity entity) {
    this.entity = entity;
    }

    @Override
    public MatterFlowlimitQuery getQuery() {
    return query;
    }

    public void setQuery(MatterFlowlimitQuery query) {
    this.query = query;
    }
}